Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Robert McIvor <[email-masked]>
Date: Wed, 4 Dec 2002 21:03:07 -0500

On Mardi, déce 3, 2002, at 08:30 US/Eastern, And Rosta wrote:

> I have long suspected that JCB was so pissed off at you not just for
> splitting the language but for doing it with such poor taste and poor
> discernment (from his perspective, at least). I do think that the
> average person who knows neither language would, if faced with a
> page of Loglan and a page of Lojban, find the Loglan somewhat pleasing
> and the Lojban somewhat monstrous. Certainly my aesthetic judgements
> are thus. So your crime was not only apostasy but also perversion.
>

Indeed this is a common reason for newbies to choose Loglan.